# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libtrace-ohm
pkgbase = libtrace-ohm
pkgver = 1.1.8+git4-2
pkgdesc = A simple tracing library with keyword filtering support
url = https://github.com/sailfishos/libtrace-ohm
builddate = 1658126184
packager = Philip Müller <philm@manjaro.org>
size = 40448
arch = aarch64
license = LGPL-2.1-only
makedepend = automake
makedepend = libtool
